[arch-commits] CVS update of extra/multimedia-plugins/gstreamer0.10-pitfdll (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Jun 30 07:49:44 EDT 2007


    Date: Saturday, June 30, 2007 @ 07:49:44
  Author: jgc
    Path: /home/cvs-extra/extra/multimedia-plugins/gstreamer0.10-pitfdll

Modified: PKGBUILD (1.1 -> 1.2)

upgpkg: gstreamer0.10-pitfdll 0.9.1.1-1


----------+
 PKGBUILD |   22 ++++++++++++----------
 1 file changed, 12 insertions(+), 10 deletions(-)


Index: extra/multimedia-plugins/gstreamer0.10-pitfdll/PKGBUILD
diff -u extra/multimedia-plugins/gstreamer0.10-pitfdll/PKGBUILD:1.1 extra/multimedia-plugins/gstreamer0.10-pitfdll/PKGBUILD:1.2
--- extra/multimedia-plugins/gstreamer0.10-pitfdll/PKGBUILD:1.1	Sun Oct  1 14:56:01 2006
+++ extra/multimedia-plugins/gstreamer0.10-pitfdll/PKGBUILD	Sat Jun 30 07:49:44 2007
@@ -1,21 +1,23 @@
-# $Id: PKGBUILD,v 1.1 2006/10/01 18:56:01 arjan Exp $
-# Maintainer: Arjan Timmerman <arjan at archlinux.org>
+# $Id: PKGBUILD,v 1.2 2007/06/30 11:49:44 jgc Exp $
+# Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=gstreamer0.10-pitfdll
-pkgver=0.9
+pkgver=0.9.1.1
 pkgrel=1
-pkgdesc="Dll loader for Gstreamer (wmv)"
+arch=('i686')
+license=('GPL')
+pkgdesc="Win32 DLL loader for Gstreamer"
 url="http://ronald.bitfreak.net/pitfdll.php"
-depends=(gstreamer0.10-base)
+depends=('gstreamer0.10-base>=0.10.13')
 groups=('gstreamer0.10-plugins')
-source=(http://archlinux.org/~arjan/pitfdll-0.9.tar.gz)
-options=(NOLIBTOOL)
-md5sums=('3ca46306d5ee4cc10533b7a9a56b9a32')
+source=(http://archlinux.org/~jgc/gstreamer/pitfdll-0.9.1.1-20070630.tar.bz2)
+options=('!libtool')
+md5sums=('b9c182d95c1967d7bd0c26c836363c21')
 
 build() {
-  cd $startdir/src/pitfdll
+  cd ${startdir}/src/pitfdll-${pkgver}
   ./configure --prefix=/usr
   make || return 1
-  make DESTDIR=$startdir/pkg install || return 1
+  make DESTDIR=${startdir}/pkg install || return 1
 
 }




More information about the arch-commits mailing list